*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
*{margin:0; padding:0}
img{ max-width:100%;}

/*html,body{height:100%;}*/
body{padding-top: 81px;    font-size: 19px;    color: #908f8f;font-family: 'Roboto', sans-serif;}
    
.nav>li>a {
    position: relative;
    display: block;
    padding: 10px 3px;
}
.navbar {
    border-radius: 0;
}
.navbar-default{ margin-bottom:0 !important;}

.full-screen {
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
#captch-row{}
.navbar-brand>img {
    display: block;
    max-width: 80px;
}
#captch-row span {
    /* border: 1px solid red; */
    display: inline-block;
    width: 158px;
    height: 52px;
    margin: 0 11px;
    overflow: hidden;
    vertical-align: middle;
}
#captch-row input[type='submit'] {
    margin-bottom: 0;
}
.navbar-default .navbar-nav > li > a {
    font-size: 16px;
	font-family: 'Cabin', sans-serif;
}

.position-fixed-top{ position:fixed !important; left:0; right:0; top:0; z-index:5}
.position-fixed-bottom{ position:fixed !important; left:0; right:0; bottom:0; z-index:5}


.navbar-brand{ height:auto !important;     padding: 6px 15px !important;}
.navbar-nav>li>a {
    padding-top: 7px !important;
    padding-bottom: 7px !important;
	margin: 0 10px;
	color:#999999 !important;
}
.navbar-nav>li>a:hover { color:#F79635 !important;}
.navbar-nav>li>a.active { color:#F79635 !important;}
.navbar-nav>li+li{ border-left:1px solid #d2cece;}
.navbar-right {
      margin-top: 25px!important;
}

.heading {
    text-align: center;
    margin-bottom: 27px;
    color: #F79635;
	    font-size: 28px;
}
.heading:after {
    content: " ";
    display: block;
    width: 100px;
    height: 2px;
    margin: 9px auto 9px;
    background: #000000;
}
.h-white:after {
    background: #ffffff !important;
}


a.btn-2 {
    background-color: #373435;
}
a.btn-2 .round {
    background-color: #FBBB7A;
}
a.btn-2{
	    margin-top: 15px;
    text-decoration: none;
    -moz-border-radius: 30px;
    -webkit-border-radius: 30px;
    border-radius: 30px;
    padding: 12px 53px 12px 23px;
    color: #fff !important;
    text-transform: uppercase;
    font-family: sans-serif;
    font-weight: bold;
    position: relative;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
    display: inline-block;
	    margin-bottom: 30px;
}

a.btn-2:hover .round {
  background: none;
}
a.btn-2:hover .round i {
  left: 70%;
}
a.btn-2 .round {
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    width: 38px;
    height: 38px;
    position: absolute;
    right: 3px;
    top: 3px;
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
    z-index: 2;
}
a.btn-2 .txt {
    font-size: 14px;
    line-height: 1.45;
}

a .round i {
    position: absolute;
    top: 50%;
    margin-top: -6px;
    left: 50%;
    margin-left: -4px;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}

.contact-form form input[type='submit'] {
    /* border: 2px solid red; */
    background-color: #F79635;
    margin-bottom: 13px;
    border-radius: 0px;
    font-weight: bold;
    font-size: 18px;
    margin-top: 0px;
    color: #ffffff;
    letter-spacing: 1px;
    padding: 11px 15px;
}


#about-wrapper{ padding:2% 15px; background-color:#F4F4F4;}

#why-choose{}
.why-choose-bg {
    background-image: url(../images/why-choose-bg.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    padding: 0px;
    background-size: 100% 100%;
	padding:7% 0px;
}
.why-choose-bg ul li{ line-height:35px; list-style:none; padding-left:107px;}
.why-choose-bg ul li:before {
    content: "• ";
    color: #f79635;
    font-size: 50px;
    position: absolute;
    left: 75px;
}


#service-wrapper .panel-default>.panel-heading {
    color: #333;
    background-color: transparent;
    border-color: transparent;
}
#service-wrapper .nav-tabs>li.active:before {
    content: "";
    width: 60px;
    height: 60px;
    position: absolute;
    left: 0;
    bottom: -55px;
    background-image: url(../images/arrow.png);
    background-position: center center;
    background-repeat: no-repeat;
    margin: 0 auto;
    right: 0;
}

#service-wrapper .tab-content {
	padding:2% 15px;
    border-radius: 10px;
	background-color:#45342D;
}
#service-wrapper .tab-content p{ color:#ffffff;}
#service-wrapper .nav-tabs>li {
    float: none;
    margin-bottom: -1px;
    display: inline-block;
	    vertical-align: middle;
		position:relative;
}
#service-wrapper .nav-tabs>li>a {
    width: 228px;
    height: 228px;
    position: relative;
    color: #ffffff !important;
    border-radius: 20px;
    overflow: hidden;
    /* margin: 9px; */
}
#service-wrapper .nav-tabs>li>a { background-image:url('../images/tab-icon.png'); background-position:center center;     background-repeat: no-repeat;}
#service-wrapper .nav-tabs>li>a b {
    position: absolute;
    top: 50%;
    right: 0;
	left:0;
	margin:0 auto;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}
#service-wrapper .img-container .centerer {
    display: inline-block;
    vertical-align: middle;
    height: 100%;
}
#service-wrapper .panel {
    border: transparent;
	    -webkit-box-shadow: 0 0px 0px rgba(0, 0, 0, .05);
    box-shadow: 0 0px 0px rgba(0, 0, 0, .05);
}
#service-wrapper .nav-tabs>li.active>a, #service-wrapper .nav-tabs>li.active>a:focus, #service-wrapper .nav-tabs>li.active>a:hover {
    border: transparent;
}
 #service-wrapper .nav-tabs {
    border-bottom: transparent;
}









#sub-footer {
    background-color: #361C0E;
    padding: 2% 15px 3%;
}
#sub-footer p{ color:#ffffff}
#sub-footer h2{font-size: 32px;}
#sub-footer .contact-form .form-control {
    height: 50px;
    margin-bottom: 15px;
    border-radius: 0px;
}


#sub-footer-0 {
    background-color: #fff;
    padding: 0% 15px 3%;
}
#sub-footer-0 p{ color:#ffffff}
#sub-footer-0 h2{font-size: 32px;}
#sub-footer-0 .contact-form .form-control {
    height: 50px;
    margin-bottom: 15px;
    border-radius: 0px;
}



.sub-footer{ background-color:#D1D1D1; padding:2% 15px;}
.sub-footer .form-control {
    background-color: #E6E6E6;
}
.sub-footer a,.sub-footer p,.sub-footer li{ color:#44342D; font-size:15px;}
.ftr-head { color:#361c0e; font-size:27px;}
.sub-footer .know-us li{ list-style:none;  line-height:30px;}
.sub-footer .know-us { margin-top:20px;}
.sub-footer .address{ margin-top:20px;}
.sub-footer .address li{ list-style:none; margin-bottom:15px;}


.sub-footer .glyphicon-map-marker:before,.sub-footer .glyphicon-envelope:before,.sub-footer .glyphicon-earphone:before {
    font-size: 25px;
    color: #44342D;
}
.sub-footer form input[type='email'] {
    /* border: 2px solid red; */
    background-color: #CCCCCC;
    margin-bottom: 13px;
	    max-width: 242px;
	border-radius:0px;
}
.sub-footer form input[type='submit'] {
    /* border: 2px solid red; */
    background-color: #F79635;
	color:#ffffff;
    margin-bottom: 13px;
    border-radius:0px;
    font-weight:bold;
    font-size: 18px;
    margin-top: 15px;
}
.sub-footer form p{ font-size:14px;}
.sub-footer a:hover{ color:#000000;}
.form-control:focus {
    border-color: #F79635 !important;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(255, 202, 5), 0 0 8px rgba(102,175,233,.6) !important;
    box-shadow: inset 0 1px 1px rgba(255, 202, 5), 0 0 8px rgba(255, 202, 5) !important;
}
.footer-nav {
    background-color: #1a1a1a;
    padding: 7px 15px;
}
.footer-nav p, .footer-nav a {
    display: inline-block;
    color: #ffffff;
    line-height: 28px;
    margin: 0;
    font-size: 15px;
}

#custom-table ol{
    padding-left: 20px;
}


/*---------------------service-page--------*/
#our-service{ padding:25px 0px;}
#our-service h3{ color:#000000;    font-size: 21px;}
#our-service p{ font-size: 16px;}
#our-service img,#tab2 img{     max-width: 88px;width:100%;}
#tab2 h3{ font-size: 19px;}

#our-service a{
    display: inline-block;
    border: 1px solid #f79635;
    border-radius: 15px;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    padding: 3px 10px;
    margin-bottom: 30px;
    margin-top: 6px;
    color: #f79635;
    font-size: 14px;
}
#our-service a:hover{ text-decoration:none; background-color:#f79635; color:#ffffff; transition: all 0.5s ease;}

#about-section-1{ padding:15px 10px 45px; background-color:#F4F4F4;}
#about-section-2 .bullet{
    display: inline-block;
    border: 1px solid;
    width: 9px;
    height: 9px;
    background-color: #000000;
    border-radius: 9px;
    top: -2px;
    position: relative;
    margin-right: 5px;
}
#about-section-2 b{
    font-weight: 600;
    font-size: 16px;
    letter-spacing: 0.5px;
}

#about-section-2 p{ font-size:16px;}




#about-section-2 .panel-group .panel {
        border-radius: 0;
        box-shadow: none;
        border-color: #EEEEEE;
    }

 #about-section-2   .panel-default > .panel-heading {
        padding: 0;
        border-radius: 0;
        color: #212121;
        background-color: #FAFAFA;
        border-color: #EEEEEE;
    }

   #about-section-2 .panel-title {
        font-size: 14px;
    }

   #about-section-2 .panel-title > a {
    display: block;
    padding: 15px;
    text-decoration: none;
    font-size: 16px;
    font-weight: bold;
    color: #333333;
	    background-color: #E6E6E6;
}

   #about-section-2 .more-less {
        float: right;
        color: #212121;
    }

   #about-section-2 .panel-default > .panel-heading + .panel-collapse > .panel-body {
        border-top-color: #EEEEEE;
    }
	
	
	
	#dual-tabs .btn{ padding:0px;}
#dual-tabs h2{    position: absolute;
    margin: 0 auto;
    top: 48%;
    right: 0px;
	left: 0px;
    -webkit-transform: translateY(-48%);
    -ms-transform: translateY(-48%);
    transform: translateY(-48%);    text-shadow: 1px 1px 1px #f79b18;}
	
	
	#stars:hover:before,#favorites:hover:before{ position:absolute; content:""; left:0; right:0; top:0; bottom:0;     background-color: rgba(0, 0, 0, 0.51);}
	
	
	 #stars:hover h2,#favorites:hover h2 {
    position: absolute;
    top: 48%;
    right: 0px;
    left: 0px;
    -webkit-transform: translateY(-48%);
    -ms-transform: translateY(-48%);
    transform: translateY(-48%);
    text-shadow: 1px 1px 1px #000000;
	color: #fff;
}
#dual-tabs .btn-default{    color: #f79635; text-shadow: 1px 1px 1px #000000;}
#dual-tabs .btn-primary:before {
    position: absolute;
    content: "";
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background-color: rgba(0, 0, 0, 0.51);
}
.direction{ margin-right:10px;}

#dual-tabs .tab-content > .tab-pane {
    /*max-width: 750px;
    margin: 0 auto;*/
}
#dual-tabs .tab-content > #tab2 > .row{margin: 3% auto;}
#dual-tabs .tab-content > #tab2 a{ color:#000000; text-decoration:none;}
#dual-tabs .tab-content > .tab-pane a{ color:#000000; }

#map-section{ background-color:#EFEFEF; padding:2% 15px; margin-bottom:0% }
#map-section h4,#map-section h5{ color:#F7931F; position:relative; }
#map-section p{ font-size:14px; }
#map-section h4 .glyphicon,#map-section h5 .glyphicon {
    position: absolute;
    left: -23px;
    top: 0px;
    color: #8c8c8c;
}
#map-section .col-md-5{ padding-left:5%;}

#loginform-news input[type='email']{ background-color:#E6E6E6}
#loginform-news input[type='submit'] {
    margin-top: 0;
}



@media (max-width: 1199px){
	#service-wrapper .nav-tabs>li>a {
    width: 174px;
    height: 174px;
}
#service-wrapper .nav-tabs>li.active:before {
    width: 33px;
    height: 13px;
    bottom: -25px;
    background-size: contain;
}	
}
@media (max-width: 768px){
#dual-tabs h2 {
    font-size: 17px;
}
#dual-tabs .well {
    border: transparent;
}	
#service-wrapper .nav-tabs>li>a {
    width: 73px;
    height: 108px;
    font-size: 10px;
}
.why-choose-bg ul li {
    padding-left: 34px;
    padding-right: 10px;
}
.why-choose-bg ul li:before {
    left: 13px;
}
.sub-footer {
    text-align: center;
}
.heading {
    margin-bottom: 17px;
    font-size: 26px;
}
body {
    font-size: 16px;
}
.why h3 {
    color: #373435;
    padding: 0 26px;
}
.why p {
    padding-left: 10px;
    padding-right: 10px;
}
}


@media (max-width: 767px){
#loginform div.col-md-4	{    margin-top: 0px !important;padding: 0!important;}
#loginform-news input[type='email'] {
    margin: 0 auto 17px;
}
.sub-footer .address {
    margin-top: 5px;
}
.contact-form form input[type='submit'] {
    margin-left: 0 !important;
}
#map-section .col-md-5 {
    padding-left: 5%;
    margin-top: 40px;
}

.sub-footer .glyphicon-map-marker:before, .sub-footer .glyphicon-envelope:before, .sub-footer .glyphicon-earphone:before {
    font-size: 25px;
    color: #44342D;
    margin-bottom: 9px;
    display: block;
    margin-top: 19px;
}
.navbar-brand>img {
    max-width: 45px;
}
#custom-table .table-responsive {width: 450px;}

body {
    padding-top: 53px;
}
#service-wrapper .tab-content p {
    font-size: 14px;
}
}
@media (max-width: 640px){
#custom-table .table-responsive {
    width: 331px;
}
}

@media (max-width: 419px){
#service-wrapper .nav-tabs>li>a {
    width: 56px;
    height: 78px;
    font-size: 8px;
}
#custom-table .table-responsive {width: 279px;}
}

#custom-table{ font-size:16px;}
#custom-table .headtext3 {
    font-size: 18px;
    margin-bottom: 12px;
    display: block;
	color:#333333;
}

#custom-table  .row {
    margin: 0 auto;
    max-width: 797px;
}
#admission-form-3 label {
    font-weight: normal;
    font-size: 14px;
}

input.submit[type='submit'] {
    /* border: 2px solid red; */
    background-color: #F79635;
    margin-bottom: 13px;
    border-radius: 0px;
    font-weight: bold;
    font-size: 18px;
    margin-top: 0px;
    color: #ffffff;
    letter-spacing: 1px;
    padding: 11px 15px;
}
